#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Headers for display
#
Name=\uc774\ub984
Type=\uc720\ud615
Value=\uac12

#
# Dhcptab flags
#
Macro=\ub9e4\ud06c\ub85c
Symbol=\uae30\ud638

#
# Internal error
#
internal_error=\ud504\ub85c\uadf8\ub7a8 \ub0b4\ubd80 \uc624\ub958

#
# Specifying both macro name and symbol name error
#
two_keys_error=\ub9e4\ud06c\ub85c \uc774\ub984\uacfc \uae30\ud638 \uc774\ub984\uc744 \ubaa8\ub450 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# Specifying neither macro name and symbol name error
#
no_keys_error=\ub9e4\ud06c\ub85c \uc774\ub984 \ub610\ub294 \uae30\ud638 \uc774\ub984\uc744 \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.

#
# Specifying no definition error
#
no_definition_error=\ub9e4\ud06c\ub85c \ub610\ub294 \uae30\ud638 \uc815\uc758\ub97c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.

#
# Cannot edit symbol error
#
symbol_edit_error=\uae30\ud638\ub97c \ud3b8\uc9d1\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# Cannot edit symbol error
#
modify_no_function_error='-d', '-e', '-n' \uc911 \ud558\ub098\ub9cc \uc815\uc758\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.

#
# No function defined error
#
no_function_error='C', 'A', 'M', 'D', 'R', 'P', \ub610\ub294 'B' \uc911 \ud558\ub098\ub97c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.

#
# And invalid argument was input to the program.
#
invalid_arg=\uc798\ubabb\ub41c \uc778\uc790 - {0}

#
# Usage
#
usage=dhtadm [-r (\ub9ac\uc18c\uc2a4)] [-p (\uacbd\ub85c)] [-u (\ubc88\uc5ed\ub418\uc9c0 \uc54a\uc740 \ub370\uc774\ud130)] (\uc635\uc158)\n\n\ub2e4\uc74c \uc635\uc158 \uc911 \ud558\ub098\uac00 \uc704\uce58\ud568:\n\n-C dhcptab\uc744 \uc0dd\uc131\ud569\ub2c8\ub2e4.\n\n-A              \uae30\ud638 \ub610\ub294 \ub9e4\ud06c\ub85c\ub97c \ucd94\uac00\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                { -s (\uae30\ud638 \uc774\ub984) | -m (\ub9e4\ud06c\ub85c \uc774\ub984) } -d (\uc815\uc758)\n\n-M              \uae30\ud638 \ub610\ub294 \ub9e4\ud06c\ub85c\ub97c \uc218\uc815\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                -s (\uc774\uc804 \uae30\ud638 \uc774\ub984) {-n (\uc0c8 \uc774\ub984) | -d (\uc815\uc758)}\n                                \ub610\ub294\n                -m (\uc774\uc804 \ub9e4\ud06c\ub85c \uc774\ub984) {-n (\uc0c8 \uc774\ub984) | -d (\uc815\uc758) | -e (\uae30\ud638 = \uac12)}\n\n-D              \uae30\ud638 \ub610\ub294 \ub9e4\ud06c\ub85c \uc815\uc758\ub97c \uc0ad\uc81c\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                -s ( \uae30\ud638 \uc774\ub984 ) | -m ( \ub9e4\ud06c\ub85c \uc774\ub984 )\n\n-R              dhcptab\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4.\n\n-P                dhcptab\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.\n\n-B [\uc77c\uad04\ucc98\ub9ac \ud30c\uc77c]  \uc77c\uad04\ucc98\ub9ac \uc785\ub825 \ubaa8\ub4dc\ub85c \uba85\ub839\uc744 \uc2e4\ud589\ud569\ub2c8\ub2e4.  \ubd80\uc18d \uc635\uc158:\n                [-v]    \ucc98\ub9ac\ub420 \ub54c \uba85\ub839\uc744 \ucd9c\ub825\ud569\ub2c8\ub2e4.\n
